FSDreamTeam forum
August 23, 2017, 04:43:13 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: KMEM has been released!
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: SODE Jetways Not Working  (Read 148 times)
astro94
Newbie
*
Posts: 2


« on: August 12, 2017, 02:10:42 AM »

I have KIAH and KLAX. The jet ways at KLAX work just fine but once I land at KIAH, it tells me SODE isn't connected and that jet ways are unavailable. I've reinstalled and ran the live update.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 26570



WWW
« Reply #1 on: August 12, 2017, 09:37:44 AM »

KLAX uses default FSX jetways, so it's entirely unrelated to SODE. If GSX reports SODE is unavailable, there's a problem with SODE. Do you have the SODE menu when you go at KIAH ?
Logged

astro94
Newbie
*
Posts: 2


« Reply #2 on: August 12, 2017, 05:05:22 PM »

KLAX uses default FSX jetways, so it's entirely unrelated to SODE. If GSX reports SODE is unavailable, there's a problem with SODE. Do you have the SODE menu when you go at KIAH ?

Under "Addons" on the menu bar, there's a thing for "SODE v1.4.2" and the only option is to test connection. It says it's connected but it may not be the menu you are referring to though.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 26570



WWW
« Reply #3 on: August 12, 2017, 05:23:32 PM »

Under "Addons" on the menu bar, there's a thing for "SODE v1.4.2"

That's your issue:

Your SODE is outdated and GSX is outdated too because, if you ran the current installer, it would have told you to uninstall SODE 1.4.2 first, otherwise it wouldn't proceed.

- Uninstall SODE 1.4.2, located under "Simobjects Display Engine" in the Programs and Features section of the Windows Control Panel

- Download and install the current GSX installer, which will install the current version of SODE (1.5.3 at this time).
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!